
FWG Internal - Bug #23872

FWG: Staging web app: Dashboard: Facing Application Error on Dashboard in below scenario.

March 11, 2025 10:36 AM - Palash Tembhurnekar

Status: Closed Start date: March 11, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

Steps:

1. Add New User

2. After Adding the new user receives an verification mail on registered email id.

3. In verification mail Click on Verify button

4. After clicking on verify button it takes us to the FWG web app Dashboard where it shows the Application Error. (SS Attached)

5. Later when we refresh the page then it shows the Dashboard Data properly.

 Screenshot 2025-03-11 160146.png 

History

#1 - March 11, 2025 10:37 AM - Palash Tembhurnekar

- Description updated

#2 - March 11, 2025 04:10 PM - Dinesh Pedagada

- Status changed from New to In Progress

#3 - March 11, 2025 04:39 PM - Dinesh Pedagada

Application error is not showing now. its working fine.

#4 - March 11, 2025 04:39 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#5 - March 12, 2025 07:20 AM - Palash Tembhurnekar

Verified on staging web app, Now followed the below mentioned steps & not facing the Application error on Dashboard.

Steps:

1. Add New User

2. After Adding the new user receives an verification mail on registered email id.

3. In verification mail Click on Verify button

4. After clicking on verify button it takes us to the FWG web app Dashboard where it shows the Application Error. (SS Attached)

5. Later when we refresh the page then it shows the Dashboard Data properly. - Not facing Application Error on Dashboard, Marking it as closed

#6 - March 12, 2025 07:20 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
